Apache Tomcat 6.0.53

## org.apache.catalina
Interface ContainerListener

All Known Implementing Classes:
  MapperListener, NamingContextListener, ServerLifecycleListener, StandardEngine.AccessLogListener

    public interface ContainerListener

Interface defining a listener for significant Container generated events. Note that "container start" and "container stop" events are normally LifecycleEvents, not ContainerEvents.

Author:
  Craig R. McClanahan

Method Summary
`void` | `containerEvent(ContainerEvent event)` Acknowledge the occurrence of the specified event.

Method Detail

### containerEvent

    void containerEvent(ContainerEvent event)

  Acknowledge the occurrence of the specified event.

  Parameters:
    `event` - ContainerEvent that has occurred

Apache Tomcat 6.0.53

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.